Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.grails.plugins.web.async.api
[Groovy] Class ControllersAsyncApi

    java.lang.Object
      org.codehaus.groovy.grails.plugins.web.async.api.ControllersAsyncApi

    class ControllersAsyncApi

Support API for async request processing.

Authors:
  Graeme Rocher

Since:
  2.0

Method Summary
`javax.servlet.AsyncContext` | `startAsync(java.lang.Object instance)` Raw access to the Servlet 3.0 startAsync method

Methods inherited from class java.lang.Object
java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### startAsync

    javax.servlet.AsyncContext startAsync(java.lang.Object instance)

  Raw access to the Servlet 3.0 startAsync method
  Returns:

Groovy Documentation